.document-side-bar {
  width: 100%;
  min-height: 100%;
  @include themify($themes) {
    background: themed('background');
  }
  &__inner {
    padding: 20px;
  }
  &__items {
    margin-top: 4px;
    width: 100%;
    height: 100%;
  }
  &__item {
    width: 100%;
    height: 100%;
    margin-top: 4px;
  }
  &__sections {
    width: 100%;
    height: 100%;
  }
  &__section {
    width: 100%;
    height: calc(100% + 24px);
    padding-top: 12px;
    padding-bottom: 12px;
    @include themify($themes) {
      border-bottom: solid 1px themed('border');
    }
  }
}
